/* ==========================================================================
   Slider
   ========================================================================== */
.slider-custom-control {
  margin-bottom: 30px;
}
.slider-custom-control input[type=number]::-webkit-inner-spin-button,
.slider-custom-control input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.slider-custom-control input[type=number] {
  -moz-appearance: textfield;
}
.slider-custom-control  .customize-control-title {
  display: inline-block;
}
.slider-custom-control input[type=number] {
  text-align: center;
  width: 50px;
  float: right;
 
}
.slider-custom-control .slider {
  width: 85%;
  float: left;
  margin: 20px 0 10px;
}
.slider-custom-control .slider-reset {
  float: right;
  cursor: pointer;
}
.slider-custom-control .slider-value {
  border: none;
  text-align: right;
  width: 50px;
  margin-right: 5px;
}
.slider-custom-control .slider-value,
.slider-custom-control .slider-unit {
  float: right;
}
.slider-custom-control .ui-widget.ui-widget-content {
    border: 1px solid #2885bb;
    background: #fff;
    border-radius: 3px;
}
.slider-custom-control .ui-widget-content {
  background: #f4f4f4 none repeat scroll 0 0;
  color: #333;
}
.slider-custom-control .ui-slider-horizontal {
  height: 3px;
}
.slider-custom-control .ui-slider {
  position: relative;
  text-align: left;
}
.slider-custom-control .ui-state-default,
.slider-custom-control .ui-widget-content .ui-state-default,
.slider-custom-control .ui-widget-header .ui-state-default,
.slider-custom-control .ui-button,
.slider-custom-control .ui-button.ui-state-disabled:hover,
.slider-custom-control .ui-button.ui-state-disabled:active {
  background: #2885bb none repeat scroll 0 0;
  border: 1px solid #2885bb;
  color: #454545;
  font-weight: normal;
}
.slider-custom-control .ui-slider-horizontal .ui-slider-handle {
  margin-left: -7px;
  top: -7px;
  border-radius: 50%;
  box-shadow: 0px 1px 10px 4px #2885bb;
}
.slider-custom-control .ui-slider .ui-slider-handle {
  cursor: pointer;
  height: 14px;
  position: absolute;
  width: 14px;
  z-index: 2;
}
.slider-custom-control .dashicons-image-rotate {
  margin-top: 10px;
  color: #d4d4d4;
  size: 16px;
}
.slider-custom-control .dashicons-image-rotate:hover {
  color: #a7a7a7;
}
/* ==========================================================================
   Image Radio Buttons
   ========================================================================== */
   .image_radio_button_control .radio-button-label > input {
    display: none;
  }
  
  .image_radio_button_control .radio-button-label > img {
    cursor: pointer;
    border: 3px solid #ddd;
  }
  
  .image_radio_button_control .radio-button-label > input:checked + img {
    border: 3px solid #2885bb;
  }
  
  #customize-controls .image_radio_button_control .radio-button-label > img {
    max-width: 64px;
  }
/* ==========================================================================
   Text Radio Buttons
   ========================================================================== */
  .text_radio_button_control:after {
    content: " ";
    display: block;
    clear: both;
  }
  .text_radio_button_control .radio-buttons {
    display: inline-block;
  }
  .text_radio_button_control .radio-button-label > input {
    display: none;
  }
  .text_radio_button_control .radio-button-label span {
      background: rgba(0, 0, 0, 0.05);
      border: 1px solid rgba(0, 0, 0, 0.1);
      color: #555;
      margin: 0;
      text-align: center;
      padding: 0.5em 2em;
      flex-grow: 1;
  }
  .text_radio_button_control .radio-button-label span:hover {
    background-color: #fff;
    color: #2885bb;
  }
  .text_radio_button_control .radio-button-label > input:checked + span {
    background-color: #3498DB;
    color: #fff;
  }
  .text_radio_button_control .radio-button-label > input:checked + span:hover {
    color: #fff;
  }
  li#customize-control-dental_insight_footer_widget .text_radio_button_control .radio-button-label span,
  li#customize-control-dental_insight_grid_column .text_radio_button_control .radio-button-label span{
    padding: 0.5em 2.3em;
  }
  @media screen and (max-width: 1440px){
     .text_radio_button_control .radio-button-label span{
        padding: 0.5em 1.5em !important;
     }
  }